
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C++ Express 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AddGrain", "AddGrain.vcproj", "{5848CFCB-281C-4FFB-B552-60CF9A8C6B3F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		RelSym|Win32 = RelSym|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5848CFCB-281C-4FFB-B552-60CF9A8C6B3F}.Debug|Win32.ActiveCfg = Debug|Win32
		{5848CFCB-281C-4FFB-B552-60CF9A8C6B3F}.Debug|Win32.Build.0 = Debug|Win32
		{5848CFCB-281C-4FFB-B552-60CF9A8C6B3F}.Release|Win32.ActiveCfg = Release|Win32
		{5848CFCB-281C-4FFB-B552-60CF9A8C6B3F}.Release|Win32.Build.0 = Release|Win32
		{5848CFCB-281C-4FFB-B552-60CF9A8C6B3F}.RelSym|Win32.ActiveCfg = RelSym|Win32
		{5848CFCB-281C-4FFB-B552-60CF9A8C6B3F}.RelSym|Win32.Build.0 = RelSym|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
